/* Mini Template 10 Main Nav */

#preview
{
	 font-family:arial;
}
#preview
{
	 font-size:9pt;
	 line-height:12px;
}
#preview a
{
	 color:#05629e;
}
div.TDF0JC0CBDM4L
{
	 background-repeat:repeat;
	 background-position:left top;
}
div.TDF0JC0CBDM4L > div.navigationwrapper 
{
	 padding-top:0px;
	 padding-right:0px;
	 padding-bottom:0px;
	 padding-left:0px;
	 background-repeat:repeat;
	 background-position:left top;
	 /* IE7 hack */
	 min-height:1px;
}
div.TDF0JC0CBDM4L > div.navigationwrapper > ul.navigationlist
{
	 float:right;
}
div.TDF0JC0CBDM4L > div.navigationwrapper > ul.navigationlist > li.navigationlistitem
{
	
	 font-size:10pt;
	 line-height:14px;
	 margin-right:0px;
}
div.TDF0JC0CBDM4L > div.navigationwrapper > ul.navigationlist > li.lastitem
{
	 margin:0px;
}
div.TDF0JC0CBDM4L > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a span
{
	 font-size:10pt;
	 line-height:14px;
	 font-weight:700;
	 font-style:normal;
	 text-decoration:none;
	 padding-top:7px;
	 padding-right:10px;
	 padding-bottom:7px;
	 padding-left:10px;
	 color:#555;
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
	 cursor:pointer;
}
div.TDF0JC0CBDM4L > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover span
{
	 font-size:10pt;
	 line-height:14px;
	 font-weight:700;
	 font-style:normal;
	 text-decoration:none;
	 padding-top:auto;
	 padding-right:auto;
	 padding-bottom:auto;
	 padding-left:auto;
	 color:#999;
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}
div.TDF0JC0CBDM4L > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink span, 
div.TDF0JC0CBDM4L > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink:hover span
{
	 font-size:10pt;
	 line-height:14px;
	 font-weight:700;
	 font-style:normal;
	 text-decoration:none;
	 padding-top:auto;
	 padding-right:auto;
	 padding-bottom:auto;
	 padding-left:auto;
	 color:#999;
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}
div.TDF0JC0CBDM4L > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a 
{
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}
div.TDF0JC0CBDM4L > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover 
{
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}
div.TDF0JC0CBDM4L > div.navigationwrapper > ul.navigationlist > li.activeitem > a, 
div.TDF0JC0CBDM4L > div.navigationwrapper > ul.navigationlist > li.activeitem > a:hover
{
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}

/* Advanced CSS for Mini Template 10 Main Nav */

div.TDF0JC0CBDM4L
{
	/* boks uden om hele navigationen */
	width:100%;
}

div.TDF0JC0CBDM4L div.navigationwrapper
{
	/* hele navigationen */
	width:100%;
}

div.TDF0JC0CBDM4L ul.navigationlist li.navigationlistitem a
{
	/* alle menupunkter */
	width:100%;
}

div.TDF0JC0CBDM4L ul.navigationlist li.navigationlistitem a span
{
	border-bottom: 4px solid #fff;
	border-color:transparent;
	/* tekst på alle menupunkter */
}

div.TDF0JC0CBDM4L ul.navigationlist li.navigationlistitem a:hover
{
	/* menupunkter ved hover */
}

div.TDF0JC0CBDM4L ul.navigationlist li.navigationlistitem a:hover span
{
	border-bottom: 4px solid #5c6466;
	/* tekst på menupunkter ved hover */
}

div.TDF0JC0CBDM4L ul.navigationlist li.activeitem a.activelink span
{
	border-bottom: 4px solid #5c6466;	
	/* det aktive menupunkt */
}

div.TDF0JC0CBDM4L ul.navigationlist  li.navigationlistitem:hover a span {
	border-bottom: 4px solid #5c6466;
}

div.TDF0JC0CBDM4L ul.navigationlist li.activeitem a.activelink span
{
	border-bottom: 4px solid #5c6466;
	/* teksten på det aktive menupunkt */
}

div.TDF0JC0CBDM4L ul.navigationlist li.firstitem a
{
	/* det første menupunkt */
}

div.TDF0JC0CBDM4L ul.navigationlist li.firstitem a span
{
	/* teksten på det første menupunkt */
}

div.TDF0JC0CBDM4L ul.navigationlist li.lastitem a
{
	/* det sidste menupunkt */
}

div.TDF0JC0CBDM4L ul.navigationlist li.lastitem a span
{
	/* teksten på det sidste menupunkt */
}

/* End of Mini Template 10 Main Nav */


/* ------------------------------------------------ */
/* Standard suckerfish from 'render all' tab: */


div.sfnavlevel1.TDF0JC0CBDM4L li .navigationwrapper
{
    position: absolute;
    z-index: 1000;
    left: -999em;
    width: auto;
}

div.sfnavlevel1.TDF0JC0CBDM4L li .navigationwrapper a
{
    width: auto;
    overflow: hidden;
    float:left !important;
}

div.sfnavlevel1.TDF0JC0CBDM4L div.sfnavlevel2, 
div.sfnavlevel1.TDF0JC0CBDM4L div.sfnavlevel3,
div.sfnavlevel1.TDF0JC0CBDM4L div.sfnavlevel4,
div.sfnavlevel1.TDF0JC0CBDM4L div.sfnavlevel5
{
    float:left;
}      

div.sfnavlevel1.TDF0JC0CBDM4L li:hover .navigationwrapper
{
    left: auto;
}

div.sfnavlevel1.TDF0JC0CBDM4L div.sfnavlevel2,
div.sfnavlevel1.TDF0JC0CBDM4L div.sfnavlevel2
{
    clear:both
}

div.sfnavlevel1.TDF0JC0CBDM4L div.sfnavlevel2 div.sfnavlevel3 .navigationwrapper, 
div.sfnavlevel1.TDF0JC0CBDM4L div.sfnavlevel3 div.sfnavlevel4 .navigationwrapper, 
div.sfnavlevel1.TDF0JC0CBDM4L div.sfnavlevel4 div.sfnavlevel5 .navigationwrapper,
div.sfnavlevel1.TDF0JC0CBDM4L div.sfnavlevel2 li:hover div.sfnavlevel4 .navigationwrapper,
div.sfnavlevel1.TDF0JC0CBDM4L div.sfnavlevel2 li:hover div.sfnavlevel5 .navigationwrapper,
div.sfnavlevel1.TDF0JC0CBDM4L div.sfnavlevel2 li:hover div.sfnavlevel3 li:hover div.sfnavlevel5 .navigationwrapper
{
    left: -999em;
}   

div.sfnavlevel1.TDF0JC0CBDM4L div.sfnavlevel2 li:hover .navigationwrapper, 
div.sfnavlevel1.TDF0JC0CBDM4L div.sfnavlevel3 li:hover div.sfnavlevel4 .navigationwrapper,
div.sfnavlevel1.TDF0JC0CBDM4L div.sfnavlevel2 li:hover div.sfnavlevel4 li:hover div.sfnavlevel5 .navigationwrapper
{    
    left: auto;
}
/* ------------------------------------------------ */
/* Custom CSS from 'render all' tab: */

div.sfnavlevel1.TDF0JC0CBDM4L .navigationwrapper
{
    /* hovedmenu */
}

div.sfnavlevel1.TDF0JC0CBDM4L .navigationwrapper a
{
    /* hovedmenupunkter */
}

div.sfnavlevel1.TDF0JC0CBDM4L li .navigationwrapper
{
    /* alle undermenuer */
}

div.sfnavlevel1.TDF0JC0CBDM4L li .navigationwrapper a
{
    /* alle undermenupunkter */
}


